{% extends "common/base.html" %}
{% block title %}
Bikeshare
{% endblock title %}


{% block body %}
<div class="text-center">
    <h1> Hello, {{ request.session.name }}! </h1>
</div>
{% endblock body %}